> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Invite



## OpenAPI

````yaml latest.yml GET /organizations/invites/{id}
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /organizations/invites/{id}:
    get:
      tags:
        - Organizations
      summary: Get Invite
      operationId: getOrganizationsInvitesById
      parameters:
        - name: id
          in: path
          description: >-
            Invite ID returned by [List
            Invites](/api-reference/organizations/list-invites)
          required: true
          schema:
            type: string
            minLength: 1
        - $ref: '#/components/parameters/CartesiaVersionHeader'
      responses:
        '200':
          description: Get Invite
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationInvite'
              example:
                id: orginv_123
                email: jsmith@example.com
                role: member
                status: pending
                created_at: '2023-11-07T05:31:56Z'
                expires_at: '2023-12-07T05:31:56Z'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetInviteNotFoundError'
        '500':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnexpectedErrorResponse'
      security:
        - AdminAPIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        default: '2026-03-01'
        enum:
          - '2026-03-01'
  schemas:
    OrganizationInvite:
      description: An invite to join the organization
      type: object
      properties:
        created_at:
          description: When the invite was created
          type: string
          format: date-time
        email:
          description: Email address the invite was sent to
          type: string
        expires_at:
          type: string
          format: date-time
          nullable: true
          description: When the invite expires, if it has an expiry
        id:
          description: Unique identifier for the invite
          type: string
        role:
          description: Role the invited user will receive when they accept
          type: string
          enum:
            - admin
            - member
        status:
          description: Status of the invite
          type: string
          enum:
            - pending
            - accepted
            - revoked
            - expired
      required:
        - id
        - email
        - role
        - status
        - created_at
        - expires_at
      title: OrganizationInvite
    GetInviteNotFoundError:
      allOf:
        - $ref: '#/components/schemas/PublicErrorResponse'
      example:
        request_id: 8387ae8a-7060-40ef-9b1d-2ed2d37acb82
        message: The invite does not exist in this organization.
        title: Invite not found
      title: GetInviteNotFoundError
    UnexpectedErrorResponse:
      allOf:
        - $ref: '#/components/schemas/PublicErrorResponse'
      example:
        title: Unexpected error
        message: >-
          An unexpected error occurred, please contact support@cartesia.ai if
          the problem persists.
      title: UnexpectedErrorResponse
    PublicErrorResponse:
      type: object
      properties:
        doc_url:
          description: URL to relevant documentation for the error
          type: string
          nullable: true
        error_code:
          description: Machine-readable error code
          type: string
          nullable: true
        message:
          description: Detailed human-readable error message
          type: string
        request_id:
          description: >-
            Unique identifier for this request. Include this when contacting
            support.
          type: string
        title:
          description: Short human-readable error summary, like "File too large"
          type: string
      required:
        - request_id
        - message
        - title
      title: PublicErrorResponse
  securitySchemes:
    AdminAPIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: Admin API Key
      description: >-
        Cartesia admin API key (`sk_car_admin_...`). Get one at
        [play.cartesia.ai/keys/admin](https://play.cartesia.ai/keys/admin).
      x-default: $CARTESIA_ADMIN_API_KEY

````